
/* #btn_openGame:before{
    content: '領金幣';
    color: #fff;
    display: block;
    width: 100px;
    position: absolute;
    left: 147%;
    bottom: 108%;
} */

.game {
    box-shadow: 0px 10px 10px rgba(197,121,138, .7);
}

#chooseId #rwd_showCart a p {
    color: #f05c79;
}

#chooseId #friend_LightBox #content_friendBox input[type="text"] {
    width: 95%;
    margin-bottom: 8px;
    background-color: unset;
    border-radius: 5px;
    border: 2px solid #c84e6a;
    color: white;
    padding: 3px 10px;
}



@media only screen and (max-width: 768px){
    #chooseId #chooseArea {
        justify-content: space-around;
    }

    .game {
        width: 95%;
        top: 290px;
    }

    /* #chooseId #rwd_showCart {
        width: 14%;
    } */
    #chooseId #chooseArea {
        width: 88%;
    }
    #btn_openGame {
        right: 28%;
        bottom: 58%;
    }
    #shop_background{
        background-size: 200%;
    }

    #productBlock #productsArea {
        width: 100%;
    }
    #chooseId {
        margin: 220px auto;
    }
    #btn_openGame {
        width: 12%;
        right: 10%;
        bottom: 47%;
    }
}




@media only screen and (max-width: 476px){
    /* #chooseId #rwd_showCart a {
        background-color: #ccc;
    } */

    #chooseId #rwd_showCart {
        width: 106px;
        padding: 0px 0px;
    }
    #chooseId #rwd_showCoin {
        width: 106px;
    }
    #chooseId {
        margin: 130px auto;
    }

    #shop_background{
        background-size: cover;
    }

    #chooseId #showModel {
        position: relative;
        top: -46px;
    }
    #chooseId #chooseArea {
        position: relative;
        top: -61px;
    }

    #btn_openGame {
        width: 17%;
        bottom: 36%;
    }
    #productBlock #productsArea {
        width: 100%;
        height: 210px;
        margin: -13px 0;
        padding: 0 10px;
    }
    .game {
        width: 95%;
        top: 9%;
    }

}

@media only screen and (max-width: 400px){

    #chooseId {
        margin: 25px auto;
    }

    #chooseId #rwd_showCart {
        width: 20%;
        top: 38px;
    }
    #chooseId #showModel {
        position: relative;
        top: -18px;
    }
    #chooseId #chooseArea {
        position: relative;
        top: -31px;
    }
    #productBlock #productsArea {
        width: 100%;
        height: 174px;
    }
    #productBlock #productsArea #productsShow {
        width: 107%;
    }
    #chooseId #rwd_showCoin {
        padding: 6px 4px;
        top: 384px;
    }
}